/* ===== Footer allgemein ===== */

.site-footer {
    background-color: var(--footerBackground);
    color: var(--menueTitle);
    padding: 60px 8% 30px;
}

.footer-columns {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 80px;
    max-width: 1500px;
    margin: 0 auto;
    padding-left:60px;
}

.footer-nav {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.footer-nav-contact {
	display: flex;
    flex-direction: column;
    gap: 16px;
}

.footer-title h3 {
    margin: 0 0 12px 0;
}

.footer-nav a {
    color: var(--menueTitle);
    text-decoration: none;
    font-size: 18px;
}

.footer-nav a::before {
    content: "★";
    color: var(--menueColor);
    margin-right: 16px;
}

.footer-nav a:hover {
    text-decoration: underline;
}

.footer-contact {
    font-size: 16px;
	line-height: 1.6rem
}

.footer-social {
    margin-top: 8px;
}

.footer-social img {
    max-width: 30px;
	margin-right: 10px;
}

.footer-bottom {
    text-align: center;
    margin-top: 70px;
    font-size: 16px;
}